Vulnerability Report: OpenVMS 8.x

This vulnerability report for OpenVMS 8.x contains a complete overview of all Secunia advisories affecting it. You can use this vulnerability report to ensure that you are aware of all vulnerabilities, both patched and unpatched, affecting this product allowing you to take the necessary precautions.

If you have information about a new or an existing vulnerability in OpenVMS 8.x then you are more than welcome to contact us.


Table of Contents

1. Product Summary Only

2. Secunia Advisory Statistics (All time)
2.1. Statistics for 2015
2.2. Statistics for 2014
2.3. Statistics for 2013
2.4. Statistics for 2012
2.5. Statistics for 2011
2.6. Statistics for 2010
2.7. Statistics for 2009
2.8. Statistics for 2008
2.9. Statistics for 2007
2.10. Statistics for 2006
2.11. Statistics for 2005
2.12. Statistics for 2004
2.13. Statistics for 2003

3. List of Secunia Advisories (All time)
3.1. List for 2015
3.2. List for 2014
3.3. List for 2013
3.4. List for 2012
3.5. List for 2011
3.6. List for 2010
3.7. List for 2009
3.8. List for 2008
3.9. List for 2007
3.10. List for 2006
3.11. List for 2005
3.12. List for 2004
3.13. List for 2003

4. Send Feedback
 
Vendor, Links, and Unpatched Vulnerabilities

Vendor HP

Product Link View Here (Link to external site)

Affected By 26 Secunia advisories
264 Vulnerabilities

Monitor Product Receive alerts for this product

Unpatched 0% (0 of 26 Secunia advisories)

Most Critical Unpatched
There are no unpatched Secunia advisories affecting this product, when all vendor patches are applied..




3 Secunia Advisories in 2014

Secunia has issued a total of 3 Secunia advisories in 2014 for OpenVMS 8.x. Currently, 0% (0 out of 3) are marked as unpatched.

More information about the specific Secunia advisories affecting OpenVMS 8.x can be found below. Each Secunia advisory is enclosed by a box highlighted with a color representing its current patch status. You can read the complete Secunia advisories for thorough descriptions of the issues covered and for solution suggestions by clicking either the Secunia advisory title or the "Read More" links available for each Secunia advisory.



patched HP OpenVMS update for Java
Vendor Patch. Secunia Advisory 1 of 3 in 2014. 232 views.
Release Date:
2014-12-15
Secunia Advisory ID:
SA61511
Solution Status:
Vendor Patch
Criticality:
Highly critical
Impact:
Security Bypass
Spoofing
Manipulation of data
Exposure of sensitive information
Privilege escalation
DoS
System access
Where:
From remote
Short Description:
HP has issued an update for Java in OpenVMS. This fixes a weakness and multiple vulnerabilities, which can be exploited by malicious, local users to disclose sensitive information, manipulate certain data, cause a DoS (Denial of Service), and gain escalated privileges, by malicious users to disclose sensitive information, manipulate certain data, and cause a DoS, and by malicious people to conduct spoofing attacks, disclose potentially sensitive information, manipulate certain data, bypass certain security restrictions, cause a DoS, and compromise a vulnerable system. [Read More]


patched HP OpenVMS update for SSL
Vendor Patch. Secunia Advisory 2 of 3 in 2014. 352 views.
Release Date:
2014-09-16
Secunia Advisory ID:
SA61250
Solution Status:
Vendor Patch
Criticality:
Less critical
Impact:
Exposure of sensitive information
DoS
Where:
From remote
Short Description:
HP has issued an update for SSL in OpenVMS. This fixes multiple vulnerabilities, which can be exploited by malicious people to disclose potentially sensitive information and cause a DoS (Denial of Service) in an application using the library. [Read More]


patched HP OpenVMS update for SSL
Vendor Patch. Secunia Advisory 3 of 3 in 2014. 548 views.
Release Date:
2014-06-20
Secunia Advisory ID:
SA59175
Solution Status:
Vendor Patch
Criticality:
Moderately critical
Impact:
Manipulation of data
Exposure of sensitive information
DoS
System access
Where:
From remote
Short Description:
HP has issued an update for SSL in HP OpenVMS. This fixes a weakness, a security issue, and multiple vulnerabilities, which can be exploited by malicious, local users to disclose certain sensitive information and by malicious people to disclose potentially sensitive information, manipulate certain data, cause a DoS (Denial of Service), and compromise an application using the library. [Read More]





Discuss this Product
A new thread in our forum is automatically created for each Product. Activate the thread by commenting/discussing below.
Subject: OpenVMS 8.x 
No posts yet

-

You must be logged in to post a comment.